port(DIR.IP('tcp://localhost:*'),{
  verbose:0,
  keepAlive:false, // permanent tcp connection for all messages; else ad-hoc / msg
  sharedSocket:true
})
connect(DIR.IP('tcp://localhost:40002'));
// connect(DIR.IP('tcp://edu-9.de:39002'));

